Sun, 27 Nov 2022 21:47:56 EST

Information for RPM courier-authlib-mysql-0.62.2-1.ru.i386.rpm

ID6811
Namecourier-authlib-mysql
Version0.62.2
Release1.ru
Epoch
Archi386
SummaryMySQL support for the Courier authentication library
DescriptionThis package installs MySQL support for the Courier authentication library. Install this package in order to be able to authenticate using MySQL.
Build Time2009-03-04 17:09:11 GMT
Size14007
Payload Hash21d1829672716e4b11fb28b4c1b95b3e
Buildrootcentos5-rutgers-build-513-646
Provides
courier-authlib-mysql = 0.62.2-1.ru
libauthmysql.so
Requires
courier-authlib = 0:0.62.2-1.ru
libauthmysql.so
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libcourierauthcommon.so
libcrypt.so.1
libcrypto.so.6
libm.so.6
libmysqlclient.so.15
libmysqlclient.so.15(libmysqlclient_15)
libnsl.so.1
libssl.so.6
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/courier-authlib/libauthmysql.la999
/usr/lib/courier-authlib/libauthmysql.so19924
/usr/lib/courier-authlib/libauthmysql.so.015
Component of No Buildroots